









































































































































































































































































































































































































































































































































.btn_1 {
  display: inline-block;
  font: 300 28px/28px 'Raleway', sans-serif;
  padding: 15px 51px 16px;
  letter-spacing: 1.5px;
  color: white;
border-radius: 6px 6px 6px 6px;
  background: #d5ae68;
filter:alpha(opacity=86);
	opacity: 0.86;
	-moz-opacity:0.86;
}
.btn_1:hover {
  color: #ffffff;
  background: #d5ae68;
  text-decoration: none;
}



@media (min-width: 768px) and (max-width: 1199px) {


.btn_1 {
  display: inline-block;
  font: 300 22px/22px 'Raleway', sans-serif;
  padding: 15px 21px 16px;
  letter-spacing: 1.5px;
  color: white;
border-radius: 6px 6px 6px 6px;
  background: #d5ae68;
filter:alpha(opacity=86);
	opacity: 0.86;
	-moz-opacity:0.86;
}
.btn_1:hover {
  color: #ffffff;
  background: #d5ae68;
  text-decoration: none;
}
}